@font-face {
  font-family: "Instrument Sans";
  src: url("./fonts/Poppins-Regular.woff2") format("woff2");
  font-weight: 400 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Instrument Sans";
  src: url("./fonts/Poppins-SemiBold.woff2") format("woff2");
  font-weight: 600 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Space Grotesk";
  src: url("./fonts/Poppins-ExtraBold.woff2") format("woff2");
  font-weight: 600 800;
  font-style: normal;
  font-display: swap;
}

body,
input,
textarea,
select {
  font-family: "Instrument Sans", system-ui, sans-serif !important;
}

button,
h1,
h2,
h3,
h4,
h5,
h6,
.button,
.student-button {
  font-family: "Space Grotesk", "Instrument Sans", system-ui, sans-serif !important;
}
